@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#wkVdEXrbjr, #VBwwtcqm, #go1xzbc, #gzG4SfSz3W, #YNVasiF, #qN6XdUr, #yRDXFSd, #RdFMNbNX07, #RDehJ9wXLtC, #ZuSL9topP, #bN7PWqKn4, #YosgbP, #orZ2VpYkJpt, #U0L53TK, #AxsvGqBmG, #NjE74z, #yvDBIUmqU, #P7J51306, #gsKDTcUs8OD, #SlebWlBs, #AfYa7A, #TGJa1mmJ, #B899tVC9PA, #IXIXR8S3, #mDsAbRP, #csTImxaMZl, #DAfZWLA, #NKSft6fJ, #wTERbmeL, #KDi3Gf1BvVh, #f1sbVG9GUxu, #aEVAS6Y4, #QwYCGqJo, #L3LSLzF, #KjJIEIQ, #AAM1xYD, #hQ4YW8, #EYqXxOiD, #UFw5z5EHCi8, #mLWWIqaE, #WJAZxwBN, #I2RypZ, #gzj058, #JrasuO06azf, #Hqeuua3aEdL, #iGWUiZv, #ia3gi4, #p3S9lCGo65, #VrTo8zz, #pgMA6j, #x3grmn, #NpXxEXcqo, #zkZ299, #OWpbomhBR, #rh9jaC9, #tw57Fpgdt, #BDo8l3TF, #zUR86d0, #iy2BwYjNvk6, #hmj312qJf, #QC8AFyb, #jfsPoi5od5b, #B8SNq53, #Z96jMZz, #VpNIO6m, #TVIklwmgRNE, #budSPNPd5l4, #sFyaCqk, #nutml9Uh, #QJdr3iT, #RnQl51bKVz, #M6yESwLeRJ1, #doaZ82vDmB, #lSISmoV3Yy, #gbzwBMBNQI9, #IxpB7YY, #xkDeMyzZrG2, #xIzzM0nmIx5, #ZPAqiI, #AxeQ6WoyrX, #Td1Bbm, #bTI1j31, #sWbP00biT, #p4kzBxjTsTR, #rCuw9FsPl, #TOzaDfMv, #YBEEaPytD2, #aFhyDHzVE, #QQpYBf3bLms, #KDbIBxS5B, #pcNDshZ, #SOg0NlFBY6s, #eZbyks, #LD5UJocWc, #VYoJNI, #IjXQNlg, #YbZ8iiwE, #PswecDyq, #hZddYJ4koqY, #Oqdajnol7RE, #ahTDt6aB3t, #uvnVP0M, #icycu7bv, #BsL5xLJdDim, #mcnJIm, #cj6pmUSBcYm, #MZg96gomO, #pX1YuBTaW8, #lz62gNa, #jSwuugLF, #fJxh4tF83, #rqQh2mAHjkQ, #mIjIbO, #Fzn4yi, #NSianqdtn, #NaaHOD7QMX, #g0cif9Y, #RSP56Y0Hk, #gTpvgZ8tOX, #a6Y3vhu7L, #JcgyHEv6, #fgzkGgmNM, #SejwjbRaldD, #lifJAbqb9Qj, #EeWl6PaNRI, #oOfmluUznCw, #S51wPu7K, #N9uZBJ9C, #efkSNX3lJh, #BkK2bNC0y8, #JvRFRF69A6, #LyDcKex, #hBy9fEn, #fx0WCrp, #bHGovgyD, #EpH9gc4RKpP, #Ot3s7LY6, #q99Inp0ce, #u1WapQIeo, #GX2YeQE7Ran, #yGdHTO81MCL, #OnRx1zbQr, #EqbANlIiu8E, #TfK4AHd5rA, #aACNF2Q2GQ, #rDOGngPOE, #YBgwt6y, #dJFVu0, #y9I3FM, #A1Yha6q2k, #bJ07J0, #ISbbfHTtZwg, #Czv7yljYNzq, #HPhqjw8kEa, #GgnaEW2w0, #IybrYW, #djnIhkZ), :is(#wkVdEXrbjr, #VBwwtcqm, #go1xzbc, #gzG4SfSz3W, #YNVasiF, #qN6XdUr, #yRDXFSd, #RdFMNbNX07, #RDehJ9wXLtC, #ZuSL9topP, #bN7PWqKn4, #YosgbP, #orZ2VpYkJpt, #U0L53TK, #AxsvGqBmG, #NjE74z, #yvDBIUmqU, #P7J51306, #gsKDTcUs8OD, #SlebWlBs, #AfYa7A, #TGJa1mmJ, #B899tVC9PA, #IXIXR8S3, #mDsAbRP, #csTImxaMZl, #DAfZWLA, #NKSft6fJ, #wTERbmeL, #KDi3Gf1BvVh, #f1sbVG9GUxu, #aEVAS6Y4, #QwYCGqJo, #L3LSLzF, #KjJIEIQ, #AAM1xYD, #hQ4YW8, #EYqXxOiD, #UFw5z5EHCi8, #mLWWIqaE, #WJAZxwBN, #I2RypZ, #gzj058, #JrasuO06azf, #Hqeuua3aEdL, #iGWUiZv, #ia3gi4, #p3S9lCGo65, #VrTo8zz, #pgMA6j, #x3grmn, #NpXxEXcqo, #zkZ299, #OWpbomhBR, #rh9jaC9, #tw57Fpgdt, #BDo8l3TF, #zUR86d0, #iy2BwYjNvk6, #hmj312qJf, #QC8AFyb, #jfsPoi5od5b, #B8SNq53, #Z96jMZz, #VpNIO6m, #TVIklwmgRNE, #budSPNPd5l4, #sFyaCqk, #nutml9Uh, #QJdr3iT, #RnQl51bKVz, #M6yESwLeRJ1, #doaZ82vDmB, #lSISmoV3Yy, #gbzwBMBNQI9, #IxpB7YY, #xkDeMyzZrG2, #xIzzM0nmIx5, #ZPAqiI, #AxeQ6WoyrX, #Td1Bbm, #bTI1j31, #sWbP00biT, #p4kzBxjTsTR, #rCuw9FsPl, #TOzaDfMv, #YBEEaPytD2, #aFhyDHzVE, #QQpYBf3bLms, #KDbIBxS5B, #pcNDshZ, #SOg0NlFBY6s, #eZbyks, #LD5UJocWc, #VYoJNI, #IjXQNlg, #YbZ8iiwE, #PswecDyq, #hZddYJ4koqY, #Oqdajnol7RE, #ahTDt6aB3t, #uvnVP0M, #icycu7bv, #BsL5xLJdDim, #mcnJIm, #cj6pmUSBcYm, #MZg96gomO, #pX1YuBTaW8, #lz62gNa, #jSwuugLF, #fJxh4tF83, #rqQh2mAHjkQ, #mIjIbO, #Fzn4yi, #NSianqdtn, #NaaHOD7QMX, #g0cif9Y, #RSP56Y0Hk, #gTpvgZ8tOX, #a6Y3vhu7L, #JcgyHEv6, #fgzkGgmNM, #SejwjbRaldD, #lifJAbqb9Qj, #EeWl6PaNRI, #oOfmluUznCw, #S51wPu7K, #N9uZBJ9C, #efkSNX3lJh, #BkK2bNC0y8, #JvRFRF69A6, #LyDcKex, #hBy9fEn, #fx0WCrp, #bHGovgyD, #EpH9gc4RKpP, #Ot3s7LY6, #q99Inp0ce, #u1WapQIeo, #GX2YeQE7Ran, #yGdHTO81MCL, #OnRx1zbQr, #EqbANlIiu8E, #TfK4AHd5rA, #aACNF2Q2GQ, #rDOGngPOE, #YBgwt6y, #dJFVu0, #y9I3FM, #A1Yha6q2k, #bJ07J0, #ISbbfHTtZwg, #Czv7yljYNzq, #HPhqjw8kEa, #GgnaEW2w0, #IybrYW, #djnIhkZ) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wkVdEXrbjr:before {
  content: "\e900";
}
.VBwwtcqm:before {
  content: "\e901";
}
.go1xzbc:before {
  content: "\e902";
}
.gzG4SfSz3W:before {
  content: "\e903";
}
.YNVasiF:before {
  content: "\e904";
}
.qN6XdUr:before {
  content: "\e905";
}
.yRDXFSd:before {
  content: "\e906";
}
.RdFMNbNX07:before {
  content: "\e907";
}
.RDehJ9wXLtC:before {
  content: "\e908";
}
.ZuSL9topP:before {
  content: "\e909";
}
.bN7PWqKn4:before {
  content: "\e90a";
}
.YosgbP:before {
  content: "\e90b";
}
.orZ2VpYkJpt:before {
  content: "\e90c";
}
.U0L53TK:before {
  content: "\e90d";
}
.AxsvGqBmG:before {
  content: "\e90e";
}
.NjE74z:before {
  content: "\e90f";
}
.yvDBIUmqU:before {
  content: "\e910";
}
.P7J51306:before {
  content: "\e911";
}
.gsKDTcUs8OD:before {
  content: "\e912";
}
.SlebWlBs:before {
  content: "\e913";
}
.AfYa7A:before {
  content: "\e914";
}
.TGJa1mmJ:before {
  content: "\e915";
}
.B899tVC9PA:before {
  content: "\e916";
}
.IXIXR8S3:before {
  content: "\e917";
}
.mDsAbRP:before {
  content: "\e918";
}
.csTImxaMZl:before {
  content: "\e919";
}
.DAfZWLA:before {
  content: "\e91a";
}
.NKSft6fJ:before {
  content: "\e91b";
}
.wTERbmeL:before {
  content: "\e91c";
}
.KDi3Gf1BvVh:before {
  content: "\e91d";
}
.f1sbVG9GUxu:before {
  content: "\e91e";
}
.aEVAS6Y4:before {
  content: "\e91f";
}
.QwYCGqJo:before {
  content: "\e920";
}
.L3LSLzF:before {
  content: "\e921";
}
.KjJIEIQ:before {
  content: "\e922";
}
.AAM1xYD:before {
  content: "\e923";
}
.hQ4YW8:before {
  content: "\e924";
}
.EYqXxOiD:before {
  content: "\e925";
}
.UFw5z5EHCi8:before {
  content: "\e926";
}
.mLWWIqaE:before {
  content: "\e927";
}
.WJAZxwBN:before {
  content: "\e928";
}
.I2RypZ:before {
  content: "\e929";
}
.gzj058:before {
  content: "\e92a";
}
.JrasuO06azf:before {
  content: "\e92b";
}
.Hqeuua3aEdL:before {
  content: "\e92c";
}
.iGWUiZv:before {
  content: "\e92d";
}
.ia3gi4:before {
  content: "\e92e";
}
.p3S9lCGo65:before {
  content: "\e92f";
}
.VrTo8zz:before {
  content: "\e930";
}
.pgMA6j:before {
  content: "\e931";
}
.x3grmn:before {
  content: "\e932";
}
.NpXxEXcqo:before {
  content: "\e933";
}
.zkZ299:before {
  content: "\e934";
}
.OWpbomhBR:before {
  content: "\e935";
}
.rh9jaC9:before {
  content: "\e936";
}
.tw57Fpgdt:before {
  content: "\e937";
}
.BDo8l3TF:before {
  content: "\e938";
}
.zUR86d0:before {
  content: "\e939";
}
.iy2BwYjNvk6:before {
  content: "\e93a";
}
.hmj312qJf:before {
  content: "\e93b";
}
.QC8AFyb:before {
  content: "\e93c";
}
.jfsPoi5od5b:before {
  content: "\e93d";
}
.B8SNq53:before {
  content: "\e93e";
}
.Z96jMZz:before {
  content: "\e93f";
}
.VpNIO6m:before {
  content: "\e940";
}
.TVIklwmgRNE:before {
  content: "\e941";
}
.budSPNPd5l4:before {
  content: "\e942";
}
.sFyaCqk:before {
  content: "\e943";
}
.nutml9Uh:before {
  content: "\e944";
}
.QJdr3iT:before {
  content: "\e945";
}
.RnQl51bKVz:before {
  content: "\e946";
}
.M6yESwLeRJ1:before {
  content: "\e947";
}
.doaZ82vDmB:before {
  content: "\e948";
}
.lSISmoV3Yy:before {
  content: "\e949";
}
.gbzwBMBNQI9:before {
  content: "\e94a";
}
.IxpB7YY:before {
  content: "\e94b";
}
.xkDeMyzZrG2:before {
  content: "\e94c";
}
.xIzzM0nmIx5:before {
  content: "\e94d";
}
.ZPAqiI:before {
  content: "\e94e";
}
.AxeQ6WoyrX:before {
  content: "\e94f";
}
.Td1Bbm:before {
  content: "\e950";
}
.bTI1j31:before {
  content: "\e951";
}
.sWbP00biT:before {
  content: "\e952";
}
.p4kzBxjTsTR:before {
  content: "\e953";
}
.rCuw9FsPl:before {
  content: "\e954";
}
.TOzaDfMv:before {
  content: "\e955";
}
.YBEEaPytD2:before {
  content: "\e956";
}
.aFhyDHzVE:before {
  content: "\e957";
}
.QQpYBf3bLms:before {
  content: "\e958";
}
.KDbIBxS5B:before {
  content: "\e959";
}
.pcNDshZ:before {
  content: "\e95a";
}
.SOg0NlFBY6s:before {
  content: "\e95b";
}
.eZbyks:before {
  content: "\e95c";
}
.LD5UJocWc:before {
  content: "\e95d";
}
.VYoJNI:before {
  content: "\e95e";
}
.IjXQNlg:before {
  content: "\e95f";
}
.YbZ8iiwE:before {
  content: "\e960";
}
.PswecDyq:before {
  content: "\e961";
}
.hZddYJ4koqY:before {
  content: "\e962";
}
.Oqdajnol7RE:before {
  content: "\e963";
}
.ahTDt6aB3t:before {
  content: "\e964";
}
.uvnVP0M:before {
  content: "\e965";
}
.icycu7bv:before {
  content: "\e966";
}
.BsL5xLJdDim:before {
  content: "\e967";
}
.mcnJIm:before {
  content: "\e968";
}
.cj6pmUSBcYm:before {
  content: "\e969";
}
.MZg96gomO:before {
  content: "\e96a";
}
.pX1YuBTaW8:before {
  content: "\e96b";
}
.lz62gNa:before {
  content: "\e96c";
}
.jSwuugLF:before {
  content: "\e96d";
}
.fJxh4tF83:before {
  content: "\e96e";
}
.rqQh2mAHjkQ:before {
  content: "\e96f";
}
.mIjIbO:before {
  content: "\e970";
}
.Fzn4yi:before {
  content: "\e971";
}
.NSianqdtn:before {
  content: "\e972";
}
.NaaHOD7QMX:before {
  content: "\e973";
}
.g0cif9Y:before {
  content: "\e974";
}
.RSP56Y0Hk:before {
  content: "\e975";
}
.gTpvgZ8tOX:before {
  content: "\e976";
}
.a6Y3vhu7L:before {
  content: "\e977";
}
.JcgyHEv6:before {
  content: "\e978";
}
.fgzkGgmNM:before {
  content: "\e979";
}
.SejwjbRaldD:before {
  content: "\e97a";
}
.lifJAbqb9Qj:before {
  content: "\e97b";
}
.EeWl6PaNRI:before {
  content: "\e97c";
}
.oOfmluUznCw:before {
  content: "\e97d";
}
.S51wPu7K:before {
  content: "\e97e";
}
.N9uZBJ9C:before {
  content: "\e97f";
}
.efkSNX3lJh:before {
  content: "\e980";
}
.BkK2bNC0y8:before {
  content: "\e981";
}
.JvRFRF69A6:before {
  content: "\e982";
}
.LyDcKex:before {
  content: "\e983";
}
.hBy9fEn:before {
  content: "\e984";
}
.fx0WCrp:before {
  content: "\e985";
}
.bHGovgyD:before {
  content: "\e986";
}
.EpH9gc4RKpP:before {
  content: "\e987";
}
.Ot3s7LY6:before {
  content: "\e988";
}
.q99Inp0ce:before {
  content: "\e989";
}
.u1WapQIeo:before {
  content: "\e98a";
}
.GX2YeQE7Ran:before {
  content: "\e98b";
}
.yGdHTO81MCL:before {
  content: "\e98c";
}
.OnRx1zbQr:before {
  content: "\e98d";
}
.EqbANlIiu8E:before {
  content: "\e98e";
}
.TfK4AHd5rA:before {
  content: "\e98f";
}
.aACNF2Q2GQ:before {
  content: "\e990";
}
.rDOGngPOE:before {
  content: "\e991";
}
.YBgwt6y:before {
  content: "\e992";
}
.dJFVu0:before {
  content: "\e993";
}
.y9I3FM:before {
  content: "\e994";
}
.A1Yha6q2k:before {
  content: "\e995";
}
.bJ07J0:before {
  content: "\e996";
}
.ISbbfHTtZwg:before {
  content: "\e997";
}
.Czv7yljYNzq:before {
  content: "\e998";
}
.HPhqjw8kEa:before {
  content: "\e999";
}
.GgnaEW2w0:before {
  content: "\e99a";
}
.IybrYW:before {
  content: "\e99b";
}
.djnIhkZ:before {
  content: "\e99c";
}
